<div class="box-section inputs-container ">
    <p class="text-grey" style="font-size: 16px;line-height: 18px;">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took.</p>
    <div class="clear mb-20"></div>
    <input type="file" name="photoOrVideo" id="photoOrVideo" style="display: none;">
    <input type="file" name="naturalPhoto" id="naturalPhoto" style="display: none;">
    <div class="d-flex justify-content-start align-items-center">
        <div class="btn btn-medium btn-brown btn-bold uppercase attach-file mr-20 add-photo-video">Add photo/video</div>
        <div class="btn btn-medium btn-blue-dark btn-bold uppercase add-natural-photo">Add naturap photo</div>
    </div>
    <div class="clear mb-20"></div>
    <div class="gallery-container d-flex flex-wrap">
        <? for($i = 0; $i < 3; $i++): ?>
        <div class="image-item">
            <div class="image" style=""></div>
            <div class="options-bar d-flex justify-content-between">
                <div class="likes-container d-flex align-items-center">
                </div>
                <div class="settings-container d-flex align-items-center">
                    <div class="picture-status"></div>
                    <div class="settings-trigger"><i class="fas fa-cog"></i></div>
                    <div class="settings-list">
                        <div class="setting">Make profile picture</div>
                        <div class="setting">Make private picture</div>
                        <div class="setting">Rotate left</div>
                        <div class="setting">Rotate right</div>
                        <div class="setting">Delete</div>
                    </div>
                </div>
            </div>
        </div>
        <? endfor; ?>
    </div>
</div>